package com.chenyang.nse.bussiness.entity.vo;

import java.util.Date;

public class DutyPersonVO {
   private Integer id;
   private String duty_id;
   private String duty_name;
   private String duty_scope;
   private String duty_main;
   private String datasystemid;
   private Date createtime;
   private Date updatetime;
   private String realname;
   private String projectid;

   public String getProjectid() {
      return this.projectid;
   }

   public void setProjectid(String projectid) {
      this.projectid = projectid;
   }

   public String getRealname() {
      return this.realname;
   }

   public void setRealname(String realname) {
      this.realname = realname;
   }

   public Integer getId() {
      return this.id;
   }

   public void setId(Integer id) {
      this.id = id;
   }

   public String getDuty_name() {
      return this.duty_name;
   }

   public void setDuty_name(String duty_name) {
      this.duty_name = duty_name;
   }

   public String getDuty_scope() {
      return this.duty_scope;
   }

   public void setDuty_scope(String duty_scope) {
      this.duty_scope = duty_scope;
   }

   public String getDuty_main() {
      return this.duty_main;
   }

   public void setDuty_main(String duty_main) {
      this.duty_main = duty_main;
   }

   public Date getCreatetime() {
      return this.createtime;
   }

   public void setCreatetime(Date createtime) {
      this.createtime = createtime;
   }

   public Date getUpdatetime() {
      return this.updatetime;
   }

   public void setUpdatetime(Date updatetime) {
      this.updatetime = updatetime;
   }

   public String getDatasystemid() {
      return this.datasystemid;
   }

   public void setDatasystemid(String datasystemid) {
      this.datasystemid = datasystemid;
   }

   public String getDuty_id() {
      return this.duty_id;
   }

   public void setDuty_id(String duty_id) {
      this.duty_id = duty_id;
   }
}
